Schmid Watson Spezifikationen Seite 88

  • Herunterladen
  • Zu meinen Handbüchern hinzufügen
  • Drucken
  • Seite
    / 103
  • Inhaltsverzeichnis
  • LESEZEICHEN
  • Bewertet. / 5. Basierend auf Kundenbewertungen
Seitenansicht 87
Watson 5 Ethernet
Operating Manual
W5-Ethernet-Manual.doc
Version 2.0-01
8-4 Revision: 2006-04-27
8.2 MIB Reference
The management information of the Watson 5 Ethernet plugin is modeled according to standard-
ized MIBs. Additionally two vendor-specific MIBs are supported: the Schmid HDSL MIB to control
the Watson 5 Ethernet tabletop modems and the Schmid MIB which contains a unique hardware
identifier for the modems.
The following paragraphs document the supported MIB variables in a tree structure. For each vari-
able its name, type, OID and MAX-ACCESS are given.
8.2.1 MIB II (RFC 1213)
MIB-II contains basic information about the system and its interfaces.
Implemented data structures:
! system group
! ifTable
Note that the Ethernet interfaces of the Watson 5 Ethernet tabletop modems are not visible in the
ifTable.
8.2.2 Bridge-MIB (RFC 1493)
The Bridge MIB contains basic information about the Ethernet bridge of the Watson 5 Ethernet
plugin card.
Implemented data structures:
! dot1dBase group
! dot1dBasePortTable
! dot1dTp group
8.2.3 P-BRIDGE-MIB (RFC 2674)
The P-Bridge-MIB controls behavior of the bridge layer 2 priority features (802.1p bits)
Implemented data structures:
! dot1dExtBase group
! dot1dPortCapabilitiesTable table
! dot1dPortPriorityTable table
! dot1dTrafficClassTable table
Seitenansicht 87
1 2 ... 83 84 85 86 87 88 89 90 91 92 93 ... 102 103

Kommentare zu diesen Handbüchern

Keine Kommentare

AEG Electrolux SK78803-6I podręczniki

Instrukcje obsługi i podręczniki użytkownika dla Nie AEG Electrolux SK78803-6I.
Dostarczamy 3 pdf podręczników AEG Electrolux SK78803-6I do pobrania za darmo według typów dokumentów: Instrukcja Użytkownika






Więcej produktów i instrukcji dla Nie AEG Electrolux

Modele Rodzaj dokumentu
SKS58200F0 Instrukcja Użytkownika     Aeg-Electrolux SKS58200F0 Uživatelský manuál, 60 strony
F64080VIL Instrukcja Użytkownika   Aeg-Electrolux F64080VIL Руководство пользователя, 48 strony
SKS38800S0 Instrukcja Użytkownika      Aeg-Electrolux SKS38800S0 Handleiding, 56 strony
SZ91200-4I Instrukcja Użytkownika    Aeg-Electrolux SZ91200-4I Ohjekirja, 76 strony
SK91200-5I Instrukcja Użytkownika   Aeg-Electrolux SK91200-5I User Manual [en] , 24 strony
S74166TK Instrukcja Użytkownika    Aeg-Electrolux S74166TK Manuale utente, 20 strony
S60280DT2 Instrukcja Użytkownika   Aeg-Electrolux S60280DT2 Benutzerhandbuch, 28 strony
F84470VI Instrukcja Użytkownika   Aeg-Electrolux F84470VI Руководство пользователя, 48 strony
F54000VI0 Instrukcja Użytkownika     Aeg-Electrolux F54000VI0 Kasutusjuhend, 72 strony
F45250VI Instrukcja Użytkownika   Aeg-Electrolux F45250VI Ръководство за употреба [kk] [ru] [ua] , 36 strony
SU96040-5I Instrukcja Użytkownika   Aeg-Electrolux SU96040-5I Руководство пользователя, 24 strony
F86480I-A Instrukcja Użytkownika   Aeg-Electrolux F86480I-M Руководство пользователя, 48 strony
S17TK58 Instrukcja Użytkownika   Aeg-Electrolux S17TK58 Benutzerhandbuch, 28 strony
LS84840 Instrukcja Użytkownika   Aeg-Electrolux LS84840 Руководство пользователя, 48 strony
PK0843 Instrukcja Instalacji        ZANUSSI ZBA15041SV Installatie gids, 8 strony
F54850S Instrukcja Użytkownika   Aeg-Electrolux F54850S Instrukcja obsługi, 40 strony
S240DT7 Instrukcja Użytkownika   Aeg-Electrolux S240DT7 Benutzerhandbuch, 28 strony
SK91200-5I Instrukcja Użytkownika   Aeg-Electrolux SK98809-5I Handleiding, 24 strony
B4101-5-W EU2 R08 Instrukcja Użytkownika Aeg-Electrolux B4101-5-W EU2 R08 Brugermanual, 60 strony
B4000-5-LG Instrukcja Użytkownika    Aeg-Electrolux B4000-5-LG Manual do usuário, 28 strony